Bug 1749816 - Document Known Issues and Beef Up Validation
Summary: Document Known Issues and Beef Up Validation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.2.0
Hardware: All
OS: All
unspecified
urgent
Target Milestone: ---
: 4.2.0
Assignee: egarcia
QA Contact: David Sanz
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-06 13:47 UTC by egarcia
Modified: 2019-10-16 06:40 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-16 06:40:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift installer pull 2270 None closed Bug 1749816: OpenStack: Validates cluster name length and document known issues 2020-07-24 06:40:19 UTC
Red Hat Product Errata RHBA-2019:2922 None None None 2019-10-16 06:40:43 UTC

Description egarcia 2019-09-06 13:47:24 UTC
There are a few bugs that we are unable to address in 4.2. In order to prevent users from unknowingly running installs doomed to fail, we should document the issues we are shipping with, and add validation to prevent users from triggering these bugs wherever possible.

Comment 1 Scott Dodson 2019-09-06 14:21:23 UTC
To be clear, the limitations will go into openshift-docs repo as known issues?

Comment 5 David Sanz 2019-09-11 09:16:41 UTC
lgtm

Comment 6 errata-xmlrpc 2019-10-16 06:40:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2922


Note You need to log in before you can comment on or make changes to this bug.